@import "../fonts/stylesheet.css";

body {
    font-family: 'gilroyregular', sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
}

a {
    text-decoration: none !important;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    outline: none;
}

img {
    max-width: 100%;
}

.header  {
    padding-top: 10px;
    padding-bottom: 19px;
}

.header > div > div {
    padding-left: 0;
    padding-right: 0;
}

.header .international-day-of-diabetes {
    line-height: 1;
}

.header .international-day-of-diabetes .circle {
    width: 53px;
    height: 53px;
    border: 5px solid #5c89c7;
    border-radius: 50%;
    display: inline-block;
}

.header .international-day-of-diabetes .to-day {
    display: inline-block;
    vertical-align: top;
    padding-top: 15px;
}

.header .international-day-of-diabetes  .to-day p {
    margin-bottom: 0;
    font-family: 'gilroymedium', sans-serif;
}

.header .international-day-of-diabetes  .to-day small {
    color: #c2c2c2;
    font-size: 12px;
}

.header ul.social-register-icons {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    padding-top: 14px;
}

.menu {
    border-top: 1px solid #f6f6f6;
    box-shadow: 0 4px 2px -4px #c5c5c5;
}

ul.social-register-icons li {
    display: inline-block;
    margin-right: 22px;
}

ul.social-register-icons li:last-child {
    margin-right: 0;
}

.we-vvk {
    color: #c5c5c5;
    margin-right: 10px
}

.header .account {
    padding-top: 14px;
    font-size: 15px;
}

.header .account .login {
    padding: 5px 19px;
    border: none;
    border-radius: 25px;
    background-color: #86ad15;
    color: #fff;
    margin-right: 12px;
}

.header .account .register {
    margin-right: 12px;
    color: inherit;
}

.header .account .about-us {
    color: inherit;
}

.header .account .shop {
    padding: 5px 19px;
    border: none;
    border-radius: 25px;
    background-color: #5797e8;
    color: #fff;
    margin-top: 5px;
    display: inline-block;
}

.carousel-inner .carousel-item .banner-text {
    position: absolute;
    top: 0;
    left: 100px;
    padding-top: 120px;
}

.carousel-inner .carousel-item .banner-text p {
    margin-bottom: 0;
    color: #fff;
    padding: 10px 15px;
    clear:both;
    float:left;
    line-height: 1;
}

.carousel-inner .carousel-item:nth-child(1) .banner-text p {
    font-family: 'gilroyblack', sans-serif;
}

.carousel-inner .carousel-item:nth-child(2) .banner-text p {
    font-family: 'gilroybold', sans-serif;
}

.carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(1) {
    background-color: #70a628;
}

.carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(1) {
    background-color: #4da803;
}

.carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(1) {
    font-size: 51.87px;
    font-weight: bold;
}

.carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(1) {
    font-size: 30px;
    font-weight: bold;
}

.carousel-inner .carousel-item .banner-text p:nth-child(2) {
    background-color: #578619;
}

.carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(2) {
    font-size: 35.83px;
}

.carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(2) {
    font-size: 30px;
}

.carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(2) span {
    font-weight: bold;
}

.carousel-inner .carousel-item .banner-text p:nth-child(3) {
    background-color: #5797e8;
}

.carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(3) {
    font-size: 24.88px;
}

.carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(3) {
    font-size: 30px;
}

nav ul {
    position: relative;
}

nav ul li a {
    position: relative;
    color: inherit;
    font-family: 'gilroysemibold', sans-serif;
}

nav ul > li:hover > a:before {
    content: " ";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #1081e0;
    position: absolute;
    left: 0;
    bottom: 0;
}

nav .navbar-nav li:hover .dropdown-menu {
    display: block;
}

nav .dropdown-menu {
    padding: 30px;
    margin: 0;
    border-radius: 0;
    border: none;
    border-top: 2px solid #f7f7f7;
}

nav .dropdown-menu ul {
    padding-left: 0;
    list-style: none;
    float: left;
    margin-right: 30px;
}
nav .dropdown-menu ul:last-child {
    margin-right: 0;
}

nav .dropdown-menu h3 {
    position: relative;
    font-family: 'gilroymedium', sans-serif;
}

nav .dropdown-menu h3:after {
    content: " ";
    display: block;
    width: 5%;
    height: 3px;
    background-color: #1081e0;
    position: absolute;
    left: 0;
    bottom: -5px;
}

nav .dropdown-menu > ul > li {
    margin-top: 15px;
}

nav .dropdown-menu ul li a {
    color: inherit;
    font-family: 'gilroymedium', sans-serif;
    font-size: 14px;
}

main h3, main h1 {
    font-family: 'gilroyregular', sans-serif;
    margin: 20px 0;
    position: relative;
    font-size: 1.75rem;
}

main h1 {
    margin-top: 0;
}

main h3:before, main h1:before {
    content: " ";
    display: block;
    width: 3px;
    height: 10px;
    position: absolute;
    left: -10px;
    top: 12px;
}

main h3.main-news-of-week, main h1.main-news-of-week {
    margin-top: 20px;
}

main h3.main-news-of-week:before, main h1.main-news-of-week:before {
    background-color: #70a628;
}

main h3.blue-line:before, main h1.blue-line:before {
    background-color: #09a9f4;
}

.main-news {
    border: 1px solid #f0f0f0;
}

.main-news .main-news-img {
    position: relative;
}

.main-news .main-news-img > img {
    width: 100%;
}

.eye, .comment-white-oval-bubble {
    display: inline-block;
}

.main-news .main-news-img .eye-comment {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: rgba(0, 151, 19, 0.3);
    border-radius: 25px;
    padding: 0 10px;
    color: #fff;
}

.main-news .main-news-info {
    padding: 10px 10px 15px;
}

.main-news .main-news-info h4 {
    font-family: 'gilroybold', sans-serif;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 40px;
}

.main-news .main-news-info p {
    font-family: 'gilroyregular', sans-serif;
    font-size: 14px;
    line-height: 1.7;
}

.main-news .main-news-info .main-news-more, .single-news .main-news-more {
    font-size: 13px;
    padding-top: 10px;
}

.main-news .main-news-info .main-news-more > span {
    float: right;
}

.single-news .main-news-more a {
    color: inherit;
}

.main-news .main-news-info .main-news-more a {
    display: inline-block;
    padding: 8px 25px;
    background-color: #70a628;
    color: #fff;
    border-radius: 25px;
}

.news {
    padding-top: 15px;
}

.news .main-news {
    margin-bottom: 15px;
}

.news .main-news > a {
    color: inherit;
}

.news .main-news .main-news-img .eye-comment {
    right: 10px;
    background: rgba(117, 178, 226, 0.5);
}

.news .main-news .main-news-info p {
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px;
}

.news .main-news .main-news-info .main-news-more img {
    margin-left: 40px;
}

main .fresh-articles {
    margin-top: 20px;
}

main .main-risk h3:before {
    background-color: #e53131;
}

main .main-risk p {
    line-height: 1.7;
}

main .main-risk a {
    display: inline-block;
    margin-top: 50px;
    padding: 16px;
    background-color: #e53131;
    color: #fff;
    border-radius: 25px;
    font-family: 'gilroybold', sans-serif;
    font-weight: bold;
}

main .fresh-articles {
    border: 1px solid #f0f0f0;
    padding: 15px 0;
}

main .fresh-articles h4 {
    font-family: 'gilroybold', sans-serif;
    font-weight: bold;
    font-size: 18px;
    padding-left: 8px;
    padding-right: 8px;
}

main .fresh-articles ul {
    padding-left: 0;
    list-style: none;
	padding-bottom: 15px;
}

main .fresh-articles ul li {
    border-bottom: 1px solid #f0f0f0;
    padding: 7px 0;
}

main .fresh-articles ul li:nth-child(2n+0) {
    background-color: #f0f0f0;
}

main .fresh-articles ul li a {
    color: inherit;
    font-family: 'gilroymedium', sans-serif;
    font-size: 14px;
    padding-left: 8px;
    padding-right: 8px;
    display: block;
}

main .fresh-articles > a {
    display: table;
    margin: 0 auto;
    padding: 8px 10px;
    background-color: #ededed;
    border-radius: 25px;
    color: inherit;
    font-family: 'gilroymedium', sans-serif;
    font-size: 14px;
}

main .flea-market-advertising {
    margin-top: 20px;
}

main #flea-market-mw {
   padding-bottom: 17px;
}

main .flea-market h3:before {
    background-color: #ff961a;
}

main .flea-market h3 span {
    color: #ff961a;
}

main .flea-market .flea-market-item {
    text-align: center;
    border: 1px solid #f0f0f0;
    padding: 15px 8px 25px;
    position: relative;
}

main .flea-market .flea-market-item .flea-market-img {
    min-height: 165px;
}

main .flea-market .flea-market-title {
    font-family: 'gilroymedium', sans-serif;
    font-size: 12.44px;
    padding-top: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

main .flea-market .flea-market-location {
    font-family: 'gilroymedium', sans-serif;
    font-size: 9.92px;
    color: #bfbebe;
    padding-top: 10px;
}

main .flea-market .flea-market-instruction {
    font-size: 9.92px;
    padding-top: 10px;
}

main .flea-market .flea-market-item .lea-market-more {
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    text-align: center;
}

main .flea-market .flea-market-item .lea-market-more a {
    background-color: #ff961a;
    color: #fff;
    padding: 6px 40px;
    border-radius: 25px;
    font-family: 'gilroysemibold', sans-serif;
}

main .popular-video h3 {
    margin-top: 70px;
}

main .popular-video .tns-item img {
    width: 100%;
}

.tns-outer {
    position: relative;
}

.tns-outer .tns-controls {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 1;
    width: 100%;
}

.tns-outer .tns-controls button {
    background: none;
    border: none;
    padding: 0;
}

.tns-outer .tns-controls button:nth-child(1) {
    float: left;
    margin-left: -29px;
    position: absolute;
    left: 0;
}

.tns-outer .tns-controls button:nth-child(2) {
    float: right;
    margin-right: -29px;
    position: absolute;
    right: 0;
}

#video-slider-ow {
    margin-bottom: 20px;
}

.tns-nav {
    position: absolute;
    bottom: -40px;
    z-index: 1;
    width: 100%;
    text-align: center;
}

.tns-nav button {
    margin-right: 10px;
    border: none;
}

main .popular-video .tns-nav button {
    background-color: #d7f1fd;
    width: 33px;
    height: 5px;
}

main .popular-video .tns-nav button.tns-nav-active {
    background-color: #09a9f4;
}

main .tag-cloud {
    margin-top: 80px;
}

main .tag-cloud h3:before {
    background-color: #09f472;
}

main #tags {
    line-height: 1.3;
}

main #tags a {
    color: inherit !important;
}

main .show-more {
    border: 1px solid #c4c4c4;
    border-radius: 25px;
    display: table;
    margin: 0 auto;
    margin-top: 60px;
    color: #c4c4c4;
    padding: 10px 55px;
    background-color: #fff;
    cursor: pointer;
}

main .show-more span {
    font-size: 20px;
}

main .show-more:active,  main .show-more:focus {
    outline: none;
}

.news .main-news .main-news-img > img {
    height: 168px;
}

.breadcrumb {
    background-color: inherit;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: url(/public/images/new/breadcrumb-navigation.png);;
}

.breadcrumb-item {
    color: inherit !important;
}

.breadcrumb-item.active {
    color: #1081e0 !important;
}

.all-authors select {
    background-color: inherit;
    border-radius: 25px;
    border-color: #1081e0;
    padding: 10px 15px;
    font-family: 'gilroyregular', sans-serif;
    outline: none;
    float: none !important;
    max-width: 100%;
}

.all-authors select::after {
    margin-left: 30px;
    color: #1081e0;
}

.all-years-news {
    text-align: right;
}

.all-news {
    color: #636363;
    padding: 10px 15px;
    display: inline-block;
}

.all-news.current {
    color: #fff;
    background-color: #1081e0;
    border-radius: 25px;
}

.archive-years {
    display: inline-block;
    margin-left: 15px;
}

.archive-years a {
    color: #636363;
}

.archive-years a.current {
    color: #1081e0;
    font-weight: bold;
}

.single-news .single-news-img {
    position: relative;
}

.single-news .single-news-img > img {
    margin-bottom: 10px;
}

.single-news .single-news-img .eye-comment {
    display: inline-block;
    background: #70a628;
    border-radius: 25px;
    padding: 5px 13px;
    color: #fff;
}

.single-news .single-news-content {
    padding-top: 15px;
    font-size: 14px;
}

.single-news .single-news-content blockquote {
    padding: 25px 50px;
    margin: 25px 0;
    background-color: #f6f6f6;
    font-size: 14px;
    color: #a2a2a2;
    position: relative;
    clear: both;
}

.single-news .single-news-content blockquote:before, .single-news .single-news-content blockquote:after {
    font-size: 54px;
    position: absolute;
    bottom: 0;
}

.single-news .single-news-content blockquote:before {
    content: "«";
    top: -5px;
    left: 20px;
}

.single-news .single-news-content blockquote:after {
    content: "»";
    bottom: -5px;
    right: 20px;
}

.single-news .single-news-content h2 {
    font-family: 'gilroybold', sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.single-news .single-news-content ul {
    padding-left: 15px;
    list-style: none;
}

.single-news .single-news-content ul li {
    position: relative;
}

.single-news .single-news-content ul li::before {
    content: " ";
    background-color: #70a628;
    font-weight: bold;
    display: block;
    width: 9px;
    height: 9px;
    border-radius: 25px;
    position: absolute;
    top: 7px;
    left: -15px;
}

.single-news .single-news-content ul li .twitter-share-button {
    vertical-align: bottom;
}

.single-news .single-news-content .single-news-subtitle {
    font-weight: bold;
    background-color: #efefef;
    display: inline-block;
    padding: 10px;
}

.tool {
    display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.tool a {
    background-color: #70a628;
    color: #fff;
    padding-top: 9px;
    padding-bottom: 9px;
    border-radius: 25px;
	padding: .375rem .75rem;
}

#toolContainer.tool a {
	display: inline-block;
}

#toolContainer.tool a.greenButton {
	font-size: 100% !important;
}

#toolContainer.tool a.bookmark {
	float: right;
}

#wnd *, #wnd ::after, #wnd ::before {
	box-sizing: initial;
}

#msg-div {
    position: absolute;
    z-index: 10000;
}

#comments {
    padding: 25px 0;
    border-top: 1px solid #f6f6f6;
    border-bottom: 1px solid #f6f6f6;
    margin-bottom: 25px;
}

#comments .media {
    margin-bottom: 15px;
}

#comments .media > a > img {
    border-radius: 5px;
}

#comments .media .media-body {
    font-size: 12px;
}

#comments .media .media-body h5 {
    font-family: 'gilroymedium', sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
}

#comments .media-body h5 span {
    font-size: 12px;
    margin-left: 5px;
    font-weight: normal;
}

#comments .media-body p {
    margin-bottom: 10px;
}

#comments .media-body .likes {
    padding-top: 15px;
}

#comments .media-body .likes a {
    font-size: 14px;
    color: red;
	display: inline-block;
    width: 20px;
    height: 17px;
    background-repeat: no-repeat;
    padding-left: 25px;
    margin-left: 10px;
}

#comments .media-body .likes a.thumb-up {
	margin-left: 10px;
}

#comments .media-body .likes a:first-child {
    margin-right: 8px;
    color: #70a628;
}

#comments .media-body .likes a:first-child img {
    vertical-align: top;
}

.single-news .single-news-content ul.social-register-icons {
    display: inline-block;
}

.single-news .single-news-content ul.social-register-icons li:before {
    display: none;
}

.single-news .single-news-content #news-ow .tns-nav {
    bottom: 0;
}

.single-news .single-news-content #news-ow .tns-nav button  {
    width: 13px;
    height: 13px;
    border-radius: 25px;
    background-color: #e9e9e9;
}

.single-news .single-news-content #news-ow .tns-nav button.tns-nav-active  {
    background-color: #70a628;
}

.share-social-icons {
    margin-bottom: 20px;
}

main .articles {
    padding-top: 20px;
}

main .articles .main-articles {
    margin-bottom: 15px;
    border: 1px solid #f6f6f6;
}

main .articles .main-articles a {
    color: inherit;
}

main .articles .main-articles .main-articles-img {
    position: relative;
}

main .articles .main-articles .main-articles-img .eye-comment {
    background: #70a628;
    border-radius: 25px;
    padding: 0 10px;
    color: #fff;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

main .articles .main-articles .main-articles-info {
    padding: 15px 5px;
}

main .articles .main-articles .main-articles-info h4 {
    font-family: 'gilroybold', sans-serif;
    font-size: 18px;
    padding-top: 8px;
    font-weight: bold;
}

main .articles .main-articles .main-articles-info h3 {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: bold;
}

main .articles .main-articles .main-articles-info h3 span {
    font-family: 'gilroyregular', sans-serif;
	font-weight: normal;
}

main .articles .main-articles .main-articles-info p {
    font-size: 14px;
}

.main-articles-more {
    display: inline-block;
    background-color: #70a628;
    color: #fff;
    border-radius: 25px;
    font-size: 14px;
}

main .articles .main-articles .main-articles-info .main-articles-more {
	margin-top: 15px;
}

.main-articles-more a {
    display: block;
    padding: 10px 25px;
}

main .articles .main-articles .main-articles-info .main-articles-compensation {
    font-size: 12px;
    padding-top: 15px;
    text-align: right;
}

main .articles .main-articles .main-articles-info .main-articles-compensation img:first-child {
    margin-right: 5px;
}

main .consult a {
    display: block;
    border: 1px solid #f0f0f0;
    height: 100%;
    color: inherit;
}

main .consult a img {
    margin-bottom: 10px;
    max-width: 100%;
}

main .consult a p {
    margin-bottom: 5px;
    padding: 0 10px;
}

main .consult .row > div {
    margin-bottom: 15px;
}

main .video .row > div {
    margin-bottom: 15px;
}

main .video .row > div > a {
    display: block;
    border: 1px solid #f0f0f0;
    height: 100%;
    color: inherit;
}

main .video .row > div a > div {
    position: relative;
    height: 167px;
}

main .video .row > div a > div .eye-comment {
    position: absolute;
    top: 15px;
    right: 10px;
    background-color: #1f3552;
    color: #fff;
    border-radius: 25px;
    padding: 5px 10px;
    font-size: 12px;
}

main .video .row > div a p {
    margin-bottom: 5px;
    padding: 0 10px;
}

.registration {
    width: 55%;
    display: table;
    margin: 0 auto;
}

.registration h1 {
    text-align: center;
	margin-top: 20px;
}

.registration .form-group {
    position: relative;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#sform.registration .form-group {
    text-align: inherit;
}

#sform.registration .form-group .holder {
    padding-left: 35px;
}

.registration .form-group input[type=text], .registration .form-group input[type=email], .registration .form-group input[type=password],
.registration .form-group input[type=submit], .registration .form-group textarea {
    border-radius: 25px;
    padding-top: 12px;
    padding-bottom: 12px;
    background: transparent;
}

.registration .form-group #show-password {
    position: absolute;
    top: 0;
    padding: 15px 0;
    right: 25px;
    cursor: pointer;
}

.holder {
    position: absolute;
    font-family: 'gilroyregular', sans-serif;
    width: 100%;
    padding: 12px 0;
    z-index: -1;
}

.holder span {
    color: red;
}

.registration .form-check {
    font-size: 12px;
    margin-bottom: 15px;
    text-align: center;
    padding-left: 0;
}

.registration .form-check input[type="checkbox"]:not(:checked), .registration .form-check input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.registration .form-check input[type="checkbox"]:not(:checked) + label, .registration .form-check input[type="checkbox"]:checked + label {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
}

.registration .form-check input[type="checkbox"]:not(:checked) + label:before, .registration .form-check input[type="checkbox"]:checked + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #70a628;
    background-color: #fff;
    border-radius: 2px;
}

.registration .form-check input[type="checkbox"]:not(:checked) + label:after, .registration .form-check input[type="checkbox"]:checked + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    left: 4px;
    top: 5px;
    width: 10px;
    height: 6px;
    border-radius: 1px;
    border-left: 2px solid #70a628;
    border-bottom: 2px solid #70a628;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.registration .form-check input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
}

.registration .form-check input[type="checkbox"]:checked + label:after {
    opacity: 1;
}

.registration .form-check a {
    color: #70a628;
}

.registration .form-group input[type=submit] {
    background-color: #70a628;
    color: #fff;
    font-family: 'gilroysemibold', sans-serif;
    font-size: 24px;
    padding-top: 9px;
    padding-bottom: 9px;
    cursor: pointer;
}

footer {
    margin-top: 60px;
}

footer nav {
    padding: 40px 0;
    border-top: 1px solid #f6f6f6;
    border-bottom: 1px solid #f6f6f6;
}

footer nav h4 {
    font-size: 18px;
    min-height: 42px;
}

footer nav ul li a {
    font-size: 12px;
}

footer nav ul > li:hover > a:before {
    display: none;
}

footer .footer-copy {
    padding-top: 20px;
    text-align: center;
}

footer .footer-copy p {
    font-size: 12px;
}

footer .footer-copy ul {
    padding: 25px 0;
}

.inline-block-display-mobile {
    display: none !important;
}

.captchaContainer {
    margin-bottom: 15px;
    text-align: center;
}

#searchForm {
    margin-bottom: 10px;
}

.photo-shot-upd {
    display: block;
    width: 100%;
    height: 210px;
    float: left;
    margin: 0 1px 30px 0;
}

.eventNavBar {
    height: 114px;
    width: 766px;
    position: absolute;
}

.eventNavBar a, .eventNavBar a:visited, .eventNavBar a:active {
    margin: 20px;
    width: 40px;
    height: 74px;
    display: block;
    color: white;
}

.eventNavBar .left {
    background: url('../../../images/left.png') no-repeat;
    float: left;
}

.eventNavBar .right {
    background: url('../../../images/right.png') no-repeat;
    float: right;
}

.pagination {
    margin: 0px 0 0px 0;
    float: right;
}
.pagination td a.current {
    background: rgba(0,0,0,.15);
}
.pagination td a {
    display: block;
    text-align: center;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    background: transparent;
    color: #878787;
    font-weight: bold;
    box-sizing: border-box;
}
.pagination th {
    line-height: 15px;
    display: none;
}

@media (max-width: 767px) {
	.pagination {
		float: none;
	}
    .menu {
        padding-bottom: 10px;
    }
    .navbar-toggler {
        padding-top: 19px;
    }
    .header > .row > div {
        display: none;
    }
    .header > .row > div:last-child {
        display: block;
        text-align: center;
        padding-bottom: 15px;
    }
    .carousel-inner .carousel-item:nth-child(1) .banner-text {
        left: 10px;
        padding-top: 30px;
    }
    .carousel-inner .carousel-item:nth-child(1) .banner-text p {
        line-height: 0;
    }
    .carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(1) {
        font-size: 16.14px;
    }
    .carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(2) {
        font-size: 11.1px;
    }
    .carousel-inner .carousel-item:nth-child(1) .banner-text p:nth-child(3) {
        font-size: 7.71px;
    }
    .carousel-inner .carousel-item:nth-child(2) .banner-text {
        left: 10px;
        padding-top: 30px;
    }
    .carousel-inner .carousel-item:nth-child(2) .banner-text p {
        line-height: 0;
    }
    .carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(1) {
        font-size: 12px;
    }
    .carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(2) {
        font-size: 12px;
    }
    .carousel-inner .carousel-item:nth-child(2) .banner-text p:nth-child(3) {
        font-size: 12px;
    }
    .main-news .main-news-img .eye-comment {
        right: 20px;
    }
    main .news {
        padding-bottom: 30px;
        padding-top: 0;
    }
    main .news .tns-nav button {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #e9e9e9;
        margin-right: 5px;
    }
    main .news .tns-nav button.tns-nav-active {
        background-color: #70a628;
    }
    .tns-nav {
        bottom: -20px;
    }
    main .flea-market {
        padding-bottom: 40px;
    }
    main .flea-market .tns-nav button {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #e9e9e9;
        margin-right: 5px;
    }
    main .flea-market .tns-nav button.tns-nav-active {
        background-color: #ff961a;
    }
    main .flea-market-advertising {
        margin-top: 60px;
    }
    main .popular-video .tns-nav button {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #e9e9e9;
        margin-right: 5px;
    }
    main .main-risk a {
        display: block;
        text-align: center;
    }
    main .tag-cloud {
        margin-bottom: 40px;
    }
    main .show-more {
        margin-bottom: 40px;
    }
    .single-news .single-news-img .single-news-eye-comment {
        position: absolute;
        top: 20px;
        left: 10px;
    }
    .registration .form-group {
        width: 100%;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
    .inline-block-display-mobile {
        display: inline-block !important;
    }
    main h3, main h1 {
        font-size: 18px;
    }
    main h3:before, main h1:before {
        top: 5px;
    }
    .main-news .main-news-info h4 {
        font-size: 11.23px;
    }
    .main-news .main-news-info p {
        font-size: 8.73px;
    }
    .main-news .main-news-info .main-news-more a {
        font-size: 12.55px;
    }
    .main-news .main-news-info .main-news-more, .single-news .main-news-more {
        font-size: 10.06px;
    }
    main .main-risk p {
        font-size: 14px;
    }
    main .flea-market .flea-market-title {
        font-size: 9.88px;
    }
    main .flea-market .flea-market-location {
        font-size: 7.88px;
    }
    main .flea-market .flea-market-instruction {
        font-size: 7.88px;
    }
    main .flea-market .flea-market-item .lea-market-more a {
        font-size: 8.99px;
    }
    .breadcrumb {
        padding: 0;
        padding-top: 15px;
    }
    .all-authors button.dropdown-toggle::after {
        margin-left: inherit;
    }
    .all-years-news {
        text-align: left;
        padding-top: 15px;
    }
    .all-years-news .archive-years {
        margin-left: 0;
        padding-top: 10px;
    }
    main .articles .main-articles .main-articles-img > img {
        width: 100%;
    }
    .carousel-control-next, .carousel-control-prev {
        opacity: 0.1;
    }
    .news .main-news .main-news-img > img {
        height: auto;
    }
    #comments .media > img {
        position: absolute;
    }
    #comments .media .media-body {
        margin-left: -115px;
        overflow-x: auto;
    }
    .newspapers#comments .media .media-body {
        margin-left: 0;
    }
    .newspapers#comments .media .media-body > h4 {
        font-size: 19px;
    }
    .newspapers#comments .media .media-body .newspapers-info span {
        display: block;
    }
    .newspapers#comments .media .media-body .main-articles-more {
        display: block;
        text-align: center;
        margin-top: 10px;
    }
    #comments .media .media-body h5 {
        margin-bottom: 45px;
        font-size: 14px;
        padding-left: 130px;
        padding-top: 30px;
    }
    #comments .media .media-body h5 span {
        display: block;
        margin-left: 0;
        padding-top: 10px;
    }
    #comments .media .media-body h5 span img {
        vertical-align: bottom;
    }
    .single-news .single-news-content .main-news .main-news-info .main-news-more {
        font-size: inherit;
        text-align: inherit;
    }
    main .articles .show-more {
        margin-top: 20px;
    }
    .registration {
        width: 100%;
    }
    .registration .form-group input[type=text], .registration .form-group input[type=email], .registration .form-group input[type=password] {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .registration .form-check {
        font-size: 11px;
    }
    .registration .form-group input[type=submit] {
        font-size: 18px;
    }
    .holder {
        font-size: 12px;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        max-width: inherit;
    }
    .header {
        margin-left: 0;
        margin-right: 0;
    }
    .header > div > div:first-child {
        padding-left: 30px;
    }
    .international-day-of-diabetes .to-day {
        padding-left: 15px;
    }
    .header .circle {
        display: none;
    }
    ul.social-register-icons {
        padding-left: 10px;
    }
    ul.social-register-icons li {
        margin-right: 15px;
    }
    .header .account {
        font-size: 13px;
    }
    .header .account .login {
        margin-right: 5px;
    }
    .header .account .register {
        margin-right: 5px;
    }
    .menu .navbar-expand-md .navbar-nav a {
        font-size: 13px;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

@media (min-width: 1600px) {
}